body{
	background-color:#ddd;
}
.container{
	background-color:#fff;
}
.control-label{
	text-align:left !important;
}

.space{
	margin-bottom:60px !important;
}
.header h1, h2, h3{
	
	color:#7f8c8d;
}
.header h1{
	
	font-weight:bold;
	font-size:50px;
	
}
.header h2{
	font-weight:bold;
}

.border{
	border-bottom:2px dotted;
}

td{
	padding:5px;
	margin:5px;
}

.column{
	width:20%;
	float:left;
	padding:10px;
	box-sizing:border-box;
}

.council{
	border:1px solid
}

.space1{
	margin-bottom:30px;
}